/* Localized versions of Info.plist keys */

"Logic Pro Project" = "Proyecto de Logic Pro";
"Logic Pro Song" = "Canción de Logic Pro";
"Logic Pro Song Stationery" = "Diseño de canción de Logic Pro";
"Standard MIDI File" = "Archivo Standard MIDI";
"Notator SL Song" = "Canción de Notator SL";
"GarageBand Project" = "Proyecto de GarageBand";
"OMF File" = "Archivo OMF";
"AAF File" = "Archivo AAF";
"FinalCut Pro XML File" = "Archivo FinalCut Pro XML";
"AIFF Audio file" = "Archivo de audio AIFF";
"CAF Audio file" = "Archivo de audio CAF";
"SoundDesigner II audio file" = "Archivo de audio SoundDesigner II";
"Wave file" = "Archivo Wave";
"Logic Plug-in settings file" = "Archivo de ajustes de módulo de Logic";
"Logic Channel Strip settings file" = "Archivo de ajustes de canal de Logic";
"Logic I/O label file" = "Archivo de etiqueta de E/S de Logic";
"Space Designer Impulse Response" = "Respuesta a impulso de Space Designer";
"EXS24 instrument file" = "Archivo de instrumento EXS24";
"Logic Key Commands" = "Comandos de teclado de Logic";
NSMicrophoneUsageDescription = "Para activar la entrada de audio para grabar en Logic Pro, selecciona Permitir (recomendado). También puedes activarla más tarde en Ajustes del Sistema > Privacidad y seguridad.";
NSPhotoLibraryUsageDescription = "Logic Pro quiere acceder a los archivos de contenido del explorador multimedia. Para acceder a este contenido, selecciona Permitir. Puedes cambiar los ajustes de acceso al contenido en Ajustes del Sistema > Privacidad y seguridad.";
NSAppleEventsUsageDescription = "Para permitir a Logic Pro exportar archivos de audio a otra aplicación, selecciona Permitir. Este ajuste se puede cambiar en Ajustes del Sistema > Privacidad y seguridad > Automatización.";
NSAppleMusicUsageDescription = "Para permitir a Logic Pro exportar archivos de audio a la app Música, selecciona Permitir. Este ajuste se puede cambiar en Preferencias del Sistema > Privacidad y seguridad > Automatización.";
NSRemovableVolumesUsageDescription = "Para acceder al proyecto y a los archivos de la biblioteca de sonidos en volúmenes extraíbles en la app Logic Pro, elige Permitir. También puedes cambiar más tarde el acceso a los volúmenes extraíbles en Ajustes del Sistema > Privacidad y seguridad.";
NSMotionUsageDescription = "Logic Pro quiere acceder a los datos de movimiento para activar la reproducción biaural con seguimiento de la cabeza del audio espacial.";
NSHumanReadableCopyright = "Copyright © 2004–2026 Apple Inc. Todos los derechos reservados.";
"CFBundleDisplayName" = "Logic Pro";
"CFBundleName" = "Logic Pro";
